.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.disclaimer-popup-block .data-container > p + div::after, .disclaimer-popup-block .data-container > p + div::before {
  display: table;
  content: ' '; }

.disclaimer-popup-block .data-container > p + div::after {
  clear: both; }

.disclaimer-popup-block .agree-button,
.disclaimer-popup-block .cancel-button {
  display: inline-block;
  padding: 0.5rem 1.25rem;
  border: 0.125rem solid #221F1F;
  font-family: "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 600;
  color: #221F1F;
  background-color: rgba(255, 255, 255, 0);
  transition-property: border-color, color, background-color;
  transition-duration: 200ms;
  transition-timing-function: ease-out;
  float: left;
  margin-right: 1.25rem;
  margin-bottom: 0.375rem;
  box-shadow: none; }
  .disclaimer-popup-block .agree-button:focus, .disclaimer-popup-block .agree-button:hover,
  .disclaimer-popup-block .cancel-button:focus,
  .disclaimer-popup-block .cancel-button:hover {
    color: #FFFFFF;
    background-color: #221F1F; }
  .disclaimer-popup-block .agree-button:active,
  .disclaimer-popup-block .cancel-button:active {
    border-color: #000000; }
  .disclaimer-popup-block .agree-button.extlink:after,
  .disclaimer-popup-block .cancel-button.extlink:after {
    content: none !important; }
  @media screen and (min-width: 46.25em) {
    .disclaimer-popup-block .agree-button,
    .disclaimer-popup-block .cancel-button {
      font-size: 1rem; } }
